body {
    background: linear-gradient(0deg, #4c86b1 43%, #6cb4eb 87%) !important;
  }
  .login h1 a {
    background-image: url(/wp-content/uploads/2024/04/logo-2024-trasparente-bco-low.png);
    background-image: none,url(/wp-content/uploads/2024/04/logo-2024-trasparente-bco-low.png);
  background-size: 154px;
  background-position: center top;
  background-repeat: no-repeat;
  color: #3c434a;
  height: 95px;
  margin: 0 auto 25px;
  padding: 0;
  text-decoration: none;
  width: 184px;
  text-indent: -9999px;
  outline: 0;
  overflow: hidden;
  display: block;
  }
  .login form {
    margin-top: 20px;
    margin-left: 0;
    padding: 26px 24px 34px;
    font-weight: 400;
    overflow: hidden;
    background: #fff;
    border: none;
    box-shadow: 0px 0px 25px rgba(0,0,0,0.1);
    border-radius: 0 50px;
  }
  .login #backtoblog a,
  .login #nav a {
    text-decoration: none;
    color: #fff;
  }
  .login #nav a:hover{
    color: #ffcb00 !important;
  }
  .login #backtoblog a:hover {
      color: #ffcb00 !important;
  }
  .login h1 a:hover {
      color: #ffcb00 !important;
  }
  #language-switcher label {
    color: #ffcb00;
  }
  .wp-core-ui select {
    border-radius: 100px;
  }
  .wp-core-ui .button-primary {
    border-radius: 100px;
    padding: 0 30px !important;
  }
  .wp-core-ui .button-primary:hover {
    background: #85A757;
    border-color: #85A757;
    color: #fff;
    border-radius: 100px;
    padding: 0 30px;
  }
  .wp-core-ui .button, .wp-core-ui .button-secondary {
      border-radius: 100px;
  }